SB ペイメントサービス for WooCommerce のアップデートのお願い

 先日、0.9.5にアップデートさせて頂きました。一部、致命的なバグがございましたので、0.9.4以下を利用されている方は至急0.9.5にアップデートをお願い致します。

 致命的なバグに関しては決済関連の処理の問題であり、セキュリティーに関連するものではないので、ご安心ください。

ご利用を準備されていて、古いバージョンを利用している方などがございましたら、共有して頂ければ幸いです。

Follow me!

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください